body {
	width: 960px;
	padding: 0 15px 0 14px;
}

/* header styles */
header {

}

	header .logo {
		float: left;
	}

	header .phone {
		margin-top: -4px;
	}

		header .phone a {
			font-size: 30px;
		}

		header .phone p {
			font-size: 14px;
			margin-top: -7px;
		}

			header .mobileMenu {
				display: none;
			}
/* header styles end */

/* main block styles */

	/* topBlock */
	.topBlock {
		margin-top: 34px;
		margin-bottom: 45px;
	}

		/* utp */
		.utp {
			width: 68.8%;
			float: left;
			padding: 38px 0px 51px 29px;
		}

			.utp h2 {
				font-size: 40px;
				line-height: 50px;
			}

				.utp h2 b {

				}

			.utp p {
				font-size: 24px;
				line-height: 36px;
				margin-top: 12px;
			}

				.utp p:after {
					width: 142px;
					height: 45px;
					background-position: 0px -90px;
					top: 10px;
					right: 30px;
				}

				.utp p.noArrow {
					line-height: 71px;
				}

			.utp ul {
				margin-top: 17px;
			}

				.utp ul li {
					font-size: 16px;
					line-height: 24px;
					padding-left: 31px;
				}
		/* utp end */

		/* form */
		.form {
			width: 31.2%;
			float: right;
		}

			.form form {
				padding: 36px 35px 35px 37px;
			}

				.form form p:first-of-type {
					font-size: 24px;
					line-height: 24px;
				}

				.form form p:nth-child(2) {
					font-size: 14px;
					margin-top: 9px;
					margin-bottom: 15px;
				}

				.form form input {
					width: 100%;
				}

				.form form button {
					width: 100%;
					height: 50px;
				}

				.form form button + p  {
					font-size: 14px;
					margin-top: 22px;
				}
		/* form end */

	/* topBlock end */

	/* content */
	.content {
		width: 68.8%;
		float: left;
	}

		.content section {

		}

		.content section h2 {
			font-size: 26px;
			line-height: 48px;
		}

			.content section ul {

			}

				.content section ul li, .content section p {
					font-size: 16px;
					line-height: 24px;
				}

				.content section ul li {

				}

				.content section p {

				}

				.content section p b {
					font-size: 18px;
					line-height: 27px;
				}

		/* postContent */
		.postContent {
			width: 94%;
		}

			section.postContent h2 {
				font-size: 36px;
			}

			.postContent img {
				display: block;
				float: left;
				padding-right: 25px;
				padding-bottom: 10px;
			}

			section.postContent h3 {
				font-size: 18px;
				line-height: 27px;
				margin-bottom: 15px;
			}

				.postContent img + ul {
					float: right;
					width: 60%;
				}
		/* postContent end */

		/* blog */
		.blog {
			width: 95%;
		}

			.blog .post h2 {
				font-size: 30px;
			}
		/* blog end */

		/* services */

		/* services end */

		/* prices */

		/* prices end */

		/* howItWorks */

		/* howItWorks end */

		/* benefits */

		/* benefits end */

		/* about us */

		/* about us end */

		/* ready */
		section.ready {
			background: #fff;
			border-left: 3px solid #df4b55;
			padding: 13px 35px 7px 28px;
		}

			section.ready h2 {

			}

			.ready p {

			}

				.ready p a {

				}
		/* ready end */

	/* content end*/

	/* navigation */
	.navigation {
		width: 31.2%;
		float: right;
	}

		.navigation ul {
			border-top: 2px solid #df4b55;
			padding: 0;
		}

			.navigation ul:first-of-type {
				margin-bottom: 45px;
			}

			.navigation ul li {
				height: 47px;
				line-height: 47px;
				margin-top: 1px;
				background: #fff;
				padding: 0;
			}

				.navigation ul li .nav-item-icon {
					position: relative;
					width: 47px;
					height: 47px;
					float: left;
					border-right: 1px solid #efefef;
				}

					.navigation ul li .nav-item-icon:after {
						content: '';
						position: absolute;
						width: 20px;
						height: 20px;
						background: url(../images/sprite.png);
						top: 14px;
						left: 14px;
					}

					/* gray images */
					/* 1st ul */
					.navigation ul:first-of-type li:nth-child(1) span:after {
						background-position: 1px 34px;
					}
					.navigation ul:first-of-type li:nth-child(2) span:after {
						background-position: -19px 34px;
					}
					.navigation ul:first-of-type li:nth-child(3) span:after {
						background-position: -39px 34px;
					}
					.navigation ul:first-of-type li:nth-child(4) span:after {
						background-position: -59px 34px;
					}
					.navigation ul:first-of-type li:nth-child(5) span:after {
						background-position: -79px 34px;
					}
					.navigation ul:first-of-type li:nth-child(6) span:after {
						background-position: -99px 34px;
					}
					/* 2nd ul */
					.navigation ul:last-of-type li:nth-child(1) span:after {
						background-position: -119px 34px;
					}
					.navigation ul:last-of-type li:nth-child(2) span:after {
						background-position: -139px 34px;
					}
					.navigation ul:last-of-type li:nth-child(3) span:after {
						background-position: -159px 34px;
					}
					.navigation ul:last-of-type li:nth-child(4) span:after {
						background-position: -179px 34px;
					}

					/* white images */
					.navigation ul:first-of-type li:nth-child(1):hover span:after,
					.navigation ul:first-of-type li:nth-child(1) span.selected:after {
						background-position: 1px 54px;
					}
					.navigation ul:first-of-type li:nth-child(2):hover span:after,
					.navigation ul:first-of-type li:nth-child(2) span.selected:after {
						background-position: -19px 54px;
					}
					.navigation ul:first-of-type li:nth-child(3):hover span:after,
					.navigation ul:first-of-type li:nth-child(3) span.selected:after {
						background-position: -39px 54px;
					}
					.navigation ul:first-of-type li:nth-child(4):hover span:after,
					.navigation ul:first-of-type li:nth-child(4) span.selected:after {
						background-position: -59px 54px;
					}
					.navigation ul:first-of-type li:nth-child(5):hover span:after,
					.navigation ul:first-of-type li:nth-child(5) span.selected:after {
						background-position: -79px 54px;
					}
					.navigation ul:first-of-type li:nth-child(6):hover span:after,
					.navigation ul:first-of-type li:nth-child(6) span.selected:after {
						background-position: -99px 54px;
					}
					/* 2nd ul */
					.navigation ul:last-of-type li:nth-child(1):hover span:after,
					.navigation ul:last-of-type li:nth-child(1) span.selected:after {
						background-position: -119px 54px;
					}
					.navigation ul:last-of-type li:nth-child(2):hover span:after,
					.navigation ul:last-of-type li:nth-child(2) span.selected:after {
						background-position: -139px 54px;
					}
					.navigation ul:last-of-type li:nth-child(3):hover span:after,
					.navigation ul:last-of-type li:nth-child(3) span.selected:after {
						background-position: -159px 54px;
					}
					.navigation ul:last-of-type li:nth-child(4):hover span:after,
					.navigation ul:last-of-type li:nth-child(4) span.selected:after {
						background-position: -179px 54px;
					}

					.navigation ul li .nav-item-icon.selected {
						background: url(../images/patterns/form.jpg);
					}

				.navigation ul li a,
				.navigation ul li span.active {
					height: 100%;
					width: auto;
					padding-left: 60px;
					display: block;
					position: relative;
					z-index: 1;
				}

			.navigation ul li:hover {
				background: url(../images/patterns/form.jpg);
			}

				.navigation ul li:hover a,
				.navigation ul li:hover span.active {
					color: #fff;
				}
	/* navigation end */

/* main block styles end */

/* footer styles */
footer {

}

	footer > div {
		width: 57.4%;
		float: left;
	}

	footer .logo {
		float: left;
	}

		footer .phone {
			float: right;
		}

			footer .phone a {

			}

			footer .phone p {

			}

	footer > p:last-of-type {
		float: right;
		padding-top: 6px;
	}
/* footer styles end */
